Bug 13127 - Provide the package version as an RPM macro
: Provide the package version as an RPM macro
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/claws-mail)
: unstable
: all Linux
: P3 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-10-16 14:40 by
Modified: 2007-11-27 11:49 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-10-16 14:40:58
Поскольку под каждую новую версию Claws Mail, как ни прискорбно, приходится
заново собирать все плагины, прошу предоставлять версию Claws Mail в виде
RPM-макро, например, в пакете claws-mail-devel, дабы можно было поставить
подходящий Requires.
------- Comment #1 From 2007-11-23 15:32:44 -------
fixed in claws-mail-3.1.0.cvs26-alt1

%_claws_version macro.
------- Comment #2 From 2007-11-23 16:22:44 -------
Спасибо!
------- Comment #3 From 2007-11-27 11:11:03 -------
P.S. Между прочим, а есть какие-то веские причины для такого жёсткого
требования
к совпадению версий?
------- Comment #4 From 2007-11-27 11:49:14 -------
видимо есть. но я их не знаю.